- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_expose_event_t Struct Reference
[XCB API]

xcb_expose_event_t More...

`#include <xproto.h>`

## Data Fields
uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
xcb_window_t | window
uint16_t | x
uint16_t | y
uint16_t | width
uint16_t | height
uint16_t | count
uint8_t | pad1 [2]

## Detailed Description

xcb_expose_event_t

## Field Documentation

uint8_t xcb_expose_event_t::response_type

uint8_t xcb_expose_event_t::pad0

uint16_t xcb_expose_event_t::sequence

xcb_window_t xcb_expose_event_t::window

uint16_t xcb_expose_event_t::x

uint16_t xcb_expose_event_t::y

uint16_t xcb_expose_event_t::width

uint16_t xcb_expose_event_t::height

uint16_t xcb_expose_event_t::count

uint8_t xcb_expose_event_t::pad1[2]

The documentation for this struct was generated from the following file:

- xproto.h